<!DOCTYPE html>
  
<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if lt IE 7 ]> <html lang="en-NZ" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en-NZ" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en-NZ" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en-NZ" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html lang="en-NZ" class="no-js"> <!--<![endif]-->
  <head>
    <meta charset='utf-8' />
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" /><![endif]-->
<title>Copyright and privacy | About this site | National Library of New Zealand</title>
<meta name="description" content="Our copyright and privacy statements, and also include information on re-use of our materials." /><link rel="canonical" href="https://natlib.govt.nz/about-this-site/copyright-and-privacy" /><meta content="authenticity_token" name="csrf-param" />
<meta content="1o2wvoSaJFQu4EhvhZoqKwjBOXM/F5wHsLauCCL3i0k=" name="csrf-token" />

  <link href="/assets/application-2de736da8a82c74d7360d4575ab0dc03.css" media="screen, projection" rel="stylesheet" type="text/css" />
<link href="/assets/print-bf2f0f7ec2fe84bc30739ba2113a113c.css" media="print" rel="stylesheet" type="text/css" />


<script src="/assets/snack-min-4d1915a8275da19e42ff11911c579bde.js" type="text/javascript"></script>
<script src="/assets/site-notice-c01e78141d0ee72eb5f49ad738f8ee62.js" type="text/javascript"></script>

  <script src="/assets/application-65648055d421d203958fd9ec2cb4e36d.js" type="text/javascript"></script>
<script src="/assets/refinery/pages-f94d6c9ddde7cecf89ac38ccb2eba4b4.js" type="text/javascript"></script>
<script src="/assets/modernizr-min-f636b5ff7dd78d7ab1bcf6ff7bd3d3ff.js" type="text/javascript"></script>

   <!-- asynchronous google analytics: mathiasbynens.be/notes/async-analytics-snippet -->
   <script type="text/javascript">
   // no search results tracker

   var _gaq = _gaq || [];

   _gaq.push(['_setAccount', 'UA-4673060-18']);

   _gaq.push( 
      ['_trackPageview']
   );

   (function(d,t){
      var g=d.createElement(t);
      s=d.getElementsByTagName(t)[0];
      g.async=1;
      g.src='//www.google-analytics.com/ga.js';
      s.parentNode.insertBefore(g,s);
   })(document,'script');

   ctr = 0;

   setTimeout(function() {
      if (document.readyState == 'complete' && document.getElementsByClassName("no-results").length > 0) {  
         var lbl = 'Search No Results: ' + document.getElementById('search-box').value;
         _gaq.push(['_trackEvent', 'Search No Results', 'Search', lbl]);
      }

      if ($(".current_action").attr("controller") == "items" && $(".current_action").attr("action") == "show") {  
      }

   }, 500);

   </script>


  </head>
  <body id="copyright-and-privacy-page" class="" onload="setSearchBoxFocus();">
    
    <div id="header" role="banner">
      
      

      <div class="natlib-assets-container">
        <a class='skip-to-content' href='#content'>Skip to content</a>

        <!-- Desktop and tablets -->
<div class='show-for-large'>
<nav class='global-navigation'>
<!-- Logo -->
<a href="/" class="global-navigation__logo"><img alt="National Library of New Zealand Te Puna Mātauranga o Aotearoa" src="/assets/natlib_logo_white-2882bd962aa29c367a6606d8f6abbee8.png" />
</a><!-- Navigation links -->
<div class='global-navigation__links-container'>
<div class='global-navigation__sites'>
<ul aria-current='page' aria-label='Sections' class='menu' role='group'>
<li class='active'>
<a href="/">National Library</a>
</li>
<li class=''>
<a href="/he-tohu">He Tohu</a>
</li>
<li>
<a href="https://shop.natlib.govt.nz">Shop</a>
</li>
<div class='global-navigation__sites__last-child'>
<li>
<a href="/questions/new" aria="{:label=&gt;&quot;Ask a librarian&quot;}"><span aria="{:label=&gt;&quot;Question icon&quot;}" class="fa-stack global-navigation__sites__last-child__fa-stack"><i class="fa fa-comment fa-inverse fa-stack-2x"></i><i class="fa fa-question fa-stack-1x"></i></span>
<span>Ask a librarian</span>
</a></li>
<li><a href="/services/log-on-to-the-national-library?origin=/about-this-site/copyright-and-privacy">Sign in</a></li>
</div>
</ul>
</div>
<div aria-label='Natlib section' class='global-navigation__sections' role='group'>
<ul class='menu dropdown' data-dropdown-menu='true' data-options='disableHover:true; clickOpen:true;' role='menubar'>
<li class='show-for-xlarge'>
<div class='global-navigation__sections__item'><a href="/" id="natlib_home_link">Home</a></div>
</li>
<li class=''>
<div class='global-navigation__sections__item'><a href="/visiting" id="natlib_visit_link">Visit</a></div>
</li>
<li class=''>
<div class='global-navigation__sections__item'><a href="/collections" id="natlib_collections_link">Collections</a></div>
</li>
<li class=''>
<div class='global-navigation__sections__item'><a href="#" id="natlib_services_link" role="button">Services</a></div>
<ul>
<li class=''>
<a href="/researchers">For researchers</a>
</li>
<li class=''>
<a href="/schools">For schools</a>
</li>
<li class=''>
<a href="/librarians">For librarians</a>
</li>
<li class=''>
<a href="/publishers-and-authors">For publishers &amp; authors</a>
</li>
<li class=''>
<a href="/business">For business</a>
</li>
</ul>
</li>
<li class=''>
<div class='global-navigation__sections__item'><a href="/events" id="natlib_events_link">Events</a></div>
</li>
<li class=''>
<div class='global-navigation__sections__item'><a href="/about-us" id="natlib_about_link">About</a></div>
</li>
<div class='global-navigation__sections__last-child'>
<li>
<a href="#" data-toggle="natlib_search_dropdown" id="natlib_search_link" role="button"><span class='show-for-xlarge'>Search</span>
<i aria="{:label=&gt;&quot;Search icon&quot;}" class="fa fa-search fa-inverse fa-2x"></i>
</a></li>
</div>
</ul>
</div>
</div>
<!-- ----------------- -->
<!-- Menu starts here -->
<!-- ----------------- -->
<!-- Search menu -->
<div class='global-navigation__menu'>
<div aria-label='Search box' class='dropdown-pane global-navigation__menu__search-dropdown' data-close-on-click='true' data-dropdown='true' id='natlib_search_dropdown' role='group'>
<div class='global-navigation__menu__search'>
<div class='row expanded'>
<div class='columns'>
<form accept-charset="UTF-8" action="/global_nav_search" aria="{:label=&gt;&quot;Search in National Librar&quot;}" method="post" role="search"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="1o2wvoSaJFQu4EhvhZoqKwjBOXM/F5wHsLauCCL3i0k=" /></div>
<div class='input-group'>
<label class='input-group-label' for='keyword'>
<i aria="{:label=&gt;&quot;Search icon&quot;}" class="fa fa-search fa-inverse fa-2x"></i>
</label>
<input class="input-group-field" id="keyword" name="keyword" placeholder="Search" type="search" />
<div class='input-group-button'>
<input class="button large global-navigation__menu__search__button global-navigation__menu__search__button--go" name="commit" type="submit" value="Go" />
</div>
</div>
<div class='row large-collapse expanded'>
<div class='columns align-self-middle'>
<fieldset aria-label='Search option' id='search_filter'>
<div class='row'>
<div class='columns'>
<input checked="checked" id="filter_all" name="filter" type="radio" value="all" />
<label for="filter_all">Everything (including the collections)</label>
</div>
</div>
<div class='row'>
<div class='columns'>
<input id="filter_natlib" name="filter" type="radio" value="natlib" />
<label for="filter_natlib">National Library website only</label>
</div>
</div>
</fieldset>
</div>
</div>
</form>

</div>
<div class='column shrink'>
<div class='row'>
<a href="/questions/new" class="button large global-navigation__menu__search__button">Ask a librarian</a>
</div>
<div class='row float-right'>
<a href="/search" class="global-navigation__menu__search__advance">More search options...</a>
</div>
</div>
</div>
</div>
</div>
</div>
</nav>
</div>

        <!-- Mobile -->
<div class='hide-for-large'>
<nav class='global_navigation_mobile' role='navigation'>
<div class='row expanded collapse'>
<!-- Logo -->
<div class='columns shrink align-self-middle marginless'>
<a href="/" class="global-navigation-mobile__logo"><img alt="National Library of New Zealand Te Puna Mātauranga o Aotearoa" src="/assets/natlib_logo_white-2882bd962aa29c367a6606d8f6abbee8.png" />
</a></div>
<div class='columns marginless'>
<div class='global-navigation-mobile__actions'>
<div class='row'>
<div class='columns text-right align-self-middle'>
<a href="#" id="natlib_mobile_search_link" role="button"><i aria="{:label=&gt;&quot;Search icon&quot;}" class="fa fa-search fa-inverse fa-2x"></i>
</a></div>
<div class='columns shrink text-center align-self-middle'>
<a href="#" id="burger_button" role="button"><span aria-label='menu icon' class='menu-icon'></span>
<h4>Menu</h4>
</a></div>
</div>
</div>
</div>
</div>
<!-- ----------------- -->
<!-- Menu starts here -->
<!-- ----------------- -->
<!-- Sections menu -->
<nav aria-label='Natlib section navigation' class='global-navigation-mobile__menu' role='navigation'>
<div class='top-bar' id='burger_menu'>
<ul class='menu vertical expanded'>
<li class=''>
<a href="/">Home</a>
</li>
<li class=''>
<a href="/visiting">Visit</a>
</li>
<li class=''>
<a href="/collections">Collections</a>
</li>
<li class=''>
<a href="#" id="natlib_mobile_services_link" role="button">Services
<i class="fa fa-plus global-navigation-mobile__menu__plus"></i>
</a><nav aria-label='Natlib section navigation' class='global-navigation-mobile__menu__sub-menu' id='services_mobile_menu' role='navigation'>
<ul class='menu vertical expanded'>
<li class=''>
<a href="/researchers">For researchers</a>
</li>
<li class=''>
<a href="/schools">For schools</a>
</li>
<li class=''>
<a href="/librarians">For librarians</a>
</li>
<li class=''>
<a href="/publishers-and-authors">For publishers &amp; authors</a>
</li>
<li class=''>
<a href="/business">For business</a>
</li>
</ul>
</nav>
</li>
<li class=''>
<a href="/events">Events</a>
</li>
<li class=''>
<a href="/about-us">About</a>
</li>
<li>
<a href="/services/log-on-to-the-national-library?origin=/about-this-site/copyright-and-privacy">Sign in</a>
</li>
</ul>
</div>
</nav>
<!-- Search menu -->
<div class='global-navigation-mobile__menu'>
<div class='top-bar' id='search_mobile_menu'>
<div class='menu expanded'>
<div class='global-navigation-mobile__menu__search'>
<div class='row'>
<div class='column'>
<form accept-charset="UTF-8" action="/global_nav_search" method="post" role="search"><div style="margin:0;padding:0;display:inline"><input name="utf8" type="hidden" value="&#x2713;" /><input name="authenticity_token" type="hidden" value="1o2wvoSaJFQu4EhvhZoqKwjBOXM/F5wHsLauCCL3i0k=" /></div>
<input aria="{:label=&gt;&quot;keywords&quot;}" class="expanded global-navigation-mobile__menu__search__textfield" name="keyword" placeholder="Search" type="search" />
<input class="button large global-navigation-mobile__menu__search__button global-navigation-mobile__menu__search__button--go" name="commit" type="submit" value="Go" />
<div class='global-navigation-mobile__menu__search__filters'>
<div class='row align-middle'>
<div class='columns shrink'>
<input checked="checked" id="filter_mobile_all" name="filter" type="radio" value="all" />
</div>
<div class='columns'>
<label for="filter_mobile_all">Everything (including the collections)</label>
</div>
</div>
<div class='row align-middle'>
<div class='columns shrink'>
<input id="filter_mobile_natlib" name="filter" type="radio" value="natlib" />
</div>
<div class='columns'>
<label for="filter_mobile_natlib">National Library website only</label>
</div>
</div>
</div>
<div class='global-navigation-mobile__menu__search__advance'>
<a href="/search">More search options...</a>
</div>
<a href="/questions/new" class="button large global-navigation-mobile__menu__search__button">Ask a librarian</a>
</form>

</div>
</div>
</div>
</div>
</div>
</div>
</nav>
</div>

      </div>
    </div>

    <div class="current_action" style="display: none" action=show controller=pages></div>

    <div id="container">
      <div id="main" role="main" class="refinery-page sidebar sidebar-right">
        
        

<ol id="breadcrumbs" role="navigation"><li><a href="/">Home</a></li><li><a href="/about-this-site">About this site</a></li><li><span class="active">Copyright and privacy</span></li></ol>

<div id="content">





      <h1>Copyright and privacy</h1>



    <p>The National Library welcomes visitors from New Zealand and around the world to use its websites. Feel free to access and link to pages and collection items here as you please.</p>
<h2>Content</h2>
<p>Some content on this site was produced by third parties. The Library provides a platform for this content, but does not own or necessarily endorse it.</p>
<p>We link to the websites of other agencies and organisations. The Library is not responsible for the content of those sites – they are. However, we will try to make sure our links are always going to the right place.</p>
<p>The Library accepts no liability or responsibility for the manner in which the information on this website is interpreted or used, or the results of such use.</p>
<h2>Copyright</h2>
<p>Aside from collection items and third-party content, which have their own various levels of copyright and usage restrictions, copyright on all content available on this site is owned by the Crown.</p>
<a id="allrightsreserved"></a>
<p>Images with Crown copyright and labelled <strong>all rights reserved</strong> should not be reproduced without receiving permission from the Library.</p>
<p>All other Crown copyright material on this site is licensed for re-use under the <a href="http://creativecommons.org/licenses/by/3.0/nz/">Creative Commons Attribution 3.0 New Zealand licence</a>.</p>
<p>Please note that this licence does not apply to any logos, emblems and trade marks on the website or to the website's design elements.</p>
<p>You may reproduce this Crown copyright material free of charge without further permission, as long as you:</p>
<ul>
<li>reproduce it accurately</li>
<li>do not use it in a derogatory or misleading way, and</li>
<li>acknowledge the source and copyright status.</li>
</ul>
<p>The copyright on content created by third parties is owned by them.</p>
<p>Before you use content created by third parties, including photographs, collection items, comments, and material from the National Union Catalogue, you need to:</p>
<ul>
<li>check its copyright status</li>
<li>obtain permission from the rights holder</li>
<li>determine and meet any other requirements.</li>
</ul>
<p>These terms do not apply to material covered by the <a href="http://www.legislation.govt.nz/act/public/1981/0047/latest/DLM51358.html" class="external">Flags, Emblems, and Names Protection Act 1981</a>.</p>
<p><a href="/about-this-site/copyright-and-privacy/reusing-objects-from-this-site">More information about reusing collection objects from this site.</a>
</p>
<h2>Privacy</h2>
<p>When you use certain functions of this site we will ask for your personal information. We will safeguard your personal information (information that identifies you as a natural person) and respect your rights under the Privacy Act 1993.</p>
<p>If you send us personal information (for example, your email address when asking a research question), we will only use this personal information for the purpose for which it was provided. We will keep any personal information you provide to us secure and will not disclose it to any other parties without your prior consent.</p>
<p>Contact us if you have any questions or concerns personal information we hold.</p>
<p>As well as this, we gather statistical information on visitation to help us improve this site and our services. This information is aggregated and non-personally identifying. It includes:</p>
<ul>
<li>your IP address</li>
<li>the search terms you used</li>
<li>the pages you accessed on our site and the links you clicked on</li>
<li>the date and time you visited the site</li>
<li>the referring site (if any) through which you clicked through to this site</li>
<li>your operating system (such as Windows 10, Mac OS)</li>
<li>the type of web browser you use (such as Mozilla Firefox, Chrome, or Edge), and </li>
<li>other incidental matters such as screen resolution, the release of your installed Flash version and the language setting of your browser.</li>
</ul>
<p>If you would like any further information on privacy or the information that we collect, email <a href="mailto:digital-services@dia.govt.nz?subject=Privacy%20information">digital-services@dia.govt.nz</a>.
</p>
<h2>Cookies</h2>
<p>This site generates session cookies for the purpose of monitoring site usage so we can understand how to improve the service. Cookies are also used to temporarily save your favourites. The cookies do not collect personal information. You can disable them or clear them out of the web browser you are using to view this site without affecting your ability to use the site.</p>





</div>

<!--[if lte IE 8]>
  <div id="sidebar">
<![endif]-->
<aside role="complementary" class= >
  <ul class="secondary-nav">
      <li >
        <a href="/about-this-site/terms-of-use">Terms of use</a>
      </li>
      <li >
        <a href="/about-this-site/help">Help</a>
      </li>
      <li >
        <a href="/about-this-site/contact-us">Contact us</a>
      </li>
      <li >
        <a href="/about-this-site/accessibility-standards">Accessibility standards</a>
      </li>
      <li class=active>
        <a href="/about-this-site/copyright-and-privacy">Copyright and privacy</a>
          <ul>
            <li class="page" id="page_40">
              <a href="/about-this-site/copyright-and-privacy/reusing-objects-from-this-site">Reusing objects from this site</a>
</li>          </ul>
      </li>

</ul>


  <h2>Copyright</h2>
<p>On this site you will find content with different copyright restrictions.</p>
<p>Some, like this page, is under Crown copyright, and can be reused as long as it isn't altered or used inappropriately, and is properly referenced.</p>
<p>Collection items, on the other hand, can be under current copyright or no copyright at all. Before using this third-party content, you should check its status and obtain permission from the rights holder if applicable.</p>
<h2>Privacy</h2>
<p>We take your privacy and your rights under the Privacy Act 1993 seriously. Any personal information gathered as you use our site and services will only be used for those purposes, and will never be disclosed without permission or sold.</p>
<p>We gather statistical information to improve our site. This is all aggregated and is does not personally identify you. It includes search terms used, number of pages visited, what browser you use, and similar data.</p>
</aside><!-- end sidebar -->
<!--[if lte IE 8]>
  </div>
<![endif]-->

      </div> <!-- end of main -->
    </div> <!-- end of container -->

    <div class="natlib-assets-container">
      <footer class='footer'>
<div class='row medium-unstack'>
<div class='columns footer__stacked-links'>
<ul class='no-bullet'>
<li><a href="/blog">Blogs</a></li>
<li><a href="/about-us/media">Press</a></li>
<li><a href="/about-this-site/contact-us">Contact us</a></li>
<li><a href="/about-this-site">About the site</a></li>
<li><a href="/about-this-site/accessibility-standards">Accessibility</a></li>
</ul>
</div>
<div class='columns footer__location'>
<h6 class='footer__location__name'>National Library Wellington</h6>
<div>Te Ahumairangi: 8.30am – 5pm</div>
<div>Reading Rooms: 10am – 5pm</div>
<div>Monday to Saturday</div>
<div>Corner Molesworth & Aitken St</div>
<div>0800 474 300</div>
</div>
<div class='columns footer__location'>
<h6 class='footer__location__name'>National Library Auckland</h6>
<div>10am – 5pm Monday to Friday</div>
<div>8 Stanley Street, Parnell</div>
<div>09 365 8800</div>
</div>
<div class='columns footer__location'>
<h6 class='footer__location__name'>National Library Christchurch</h6>
<div>Open by appointment</div>
<div>Unit 7/ 150 Cavendish Road, Casebrook</div>
<div>03 366 1075</div>
</div>
</div>
<hr class='footer__divider'>
<div class='row medium-unstack align-middle'>
<div class='columns medium-3 footer__connect-natlib text-center medium-text-left'>
<span>Connect to the National Library</span>
</div>
<div class='columns shrink footer__social'>
<div class='row small-up-2 text-center medium-text-left'>
<div class='columns text-right'>
<a href="https://www.facebook.com/NationalLibraryNZ"><i class="fa fa-facebook-square"></i>
</a></div>
<div class='columns text-left'>
<a href="https://twitter.com/NLNZ"><i class="fa fa-twitter-square"></i>
</a></div>
</div>
</div>
</div>
<hr class='footer__divider'>
<div class='row medium-unstack align-middle'>
<div class='columns footer__stacked-links footer__stacked-links--inline'>
<ul class='row medium-unstack no-bullet'>
<li class='columns'><a href="/about-this-site/terms-of-use">Terms of use</a></li>
<li class='columns'><a href="/about-this-site/copyright-and-privacy">Copyright and Privacy</a></li>
<li class='columns'><a href="/about-this-site/help">Help</a></li>
</ul>
</div>
<div class='columns footer__logos'>
<div class='row medium-unstack no-bullet align-middle'>
<div class='columns text-center'>
<a href="/"><img alt="Natlib-logo-white" src="/assets/natlib-logo-white-33cbd08cfd939e97a00764b1962b1b6e.png" />
</a></div>
<div class='columns text-center'>
<a href="https://www.govt.nz/"><img alt="Nz-govt-logo-white" src="/assets/nz-govt-logo-white-185d43f878a9c1ae79bc8ba297d0734c.png" />
</a></div>
</div>
</div>
</div>
<div class='show-for-small-only footer__back-top'>
<a href="#">Back to top <i class="fa fa-caret-up"></i>
</a></div>
</footer>

    </div>

    <script type="text/javascript">
      function setSearchBoxFocus() {
        var v = document.getElementById('search-box'),
            hash_tag = window.location.hash.replace('#', '');

        if (v && (hash_tag.length == 0 || document.getElementById(hash_tag) == null)) {
          v.focus();
        }
      }
    </script>
  <script type="text/javascript">
//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&ns=1&cb=574895794';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>
</script></body>
</html>
